[HBmenu配置]
[*插件列表版本修改]
;mode=option
json_file_source ./Choose.json name
unzip {json_file_source(*,path)} /
set-ini-val ./config.ini *插件列表版本修改 footer {json_file_source(*,name)}
set-footer {json_file_source(*,name)}
refresh package

[*插件入口修改]
;mode=option
json_file_source ./HBmenu.json name
set-ini-val /atmosphere/config/override_config.ini hbl_config program_id_0 {json_file_source(*,label)}
set-ini-val ./config.ini *插件入口修改 footer {json_file_source(*,name)}
set-footer {json_file_source(*,name)}
refresh package

[是否需要按住R]
;mode=toggle?off
on:
set-ini-val /atmosphere/config/override_config.ini hbl_config override_key_0 R
set-ini-val ./config.ini 是否需要按住R footer On
set-footer 是
off:
set-ini-val /atmosphere/config/override_config.ini hbl_config override_key_0 !R
set-ini-val ./config.ini 是否需要按住R footer Off
set-footer 否

[提示]
[$]
;mode=table
;spacing=1
;gap=0
' 插件入口为eShop或Online时'=''
' 本地账号需要用linkalho假绑定'=''
' 作者：葡萄糖酸菜鱼'=''

[重启以应用更改]
[*选择重启到]
ini_file_source /bootloader/hekate_ipl.ini
filter config
reboot boot '{ini_file_source(*)}'
[Hekate 引导 - ]
reboot HEKATE